import request from '@/utils/request'

// 获取列表
export function getList(params) {
  return request({
    url: '/daily/bank/company/account/list',
    method: 'post',
    params
  })
}
// 查询余额发送验证码
export function getCode(params) {
  return request({
    url: '/daily/bank/send/msg',
    method: 'get',
    params
  })
}
// 查询公司卡余额
export function getAcount(params) {
  return request({
    url: '/daily/bank/company/account/balance',
    method: 'get',
    params
  })
}
// 获取结算发放/查询手机号列表
export function getbyCode(params) {
  return request({
    url: '/daily/withhold/config/getbyCode',
    method: 'get',
    params
  })
}
